/*HOJA DE ESTILOS DEL SITIO BSI */
/*CREADA POR: Lizbeth Quiroz Gracia
  FECHA DE CREACION: Junio 2009*/

body{
font-family:       Arial, Helvetica, sans-serif;
font-size:         11px;
color:             #003366;
margin-bottom:     0px;
margin-left:       0px;
margin-right:      0px;
margin-top:        0px;
background-image:url(ImagenesSitio/bsi_Fondo.jpg);
background-repeat:no-repeat;
}
.EncabezadoPrincipal
{
background-image:url(ImagenesSitio/bsi_Encabezado.png);
background-repeat:no-repeat;
}

.FntBreadcrums
{
color: #003366;
font-family:Arial, Helvetica, sans-serif;
font-size:8px;
}

.FntMenuInferior
{
color: #333333;
font-family:Arial, Helvetica, sans-serif;
font-size:9px;
}
.FntDerechos
{
color:#999999;
font-family:Arial, Helvetica, sans-serif;
font-size:8px;
}

.FndMenuPrincipal
{
background-image:url(ImagenesSitio/bsi_fondoMenu.png);
background-repeat: repeat-x;

}

.Autor
{
background-color: #CCCCCC;
color: #333333;
font-family:Arial, Helvetica, sans-serif;
font-size:8px;
}
.FndSeccionEditable
{
background-image: url(ImagenesSitio/bsi_FondoEditable.png);
background-repeat: repeat;
}

.FndSeccion
{
background-image: url(ImagenesSitio/bsi_FondoSeccion.png);
background-repeat: repeat-y;
}
.FndContacto
{
background-image: url(ImagenesSitio/bsi_EncContacto.png);
background-repeat: no-repeat;
}

.FndTxt
{
background-image: url(ImagenesSitio/txt.png);
background-repeat: repeat-x;
border:none;
}

.FntMediana
{
color:#333333;
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:bold;
}
.FndTxtArea
{
background-image: url(ImagenesSitio/txtArea.png);
background-repeat: repeat-x;
}
.FndBtn
{
background-image: url(ImagenesSitio/btn.png);
background-repeat: no-repeat;
color:#CCCCCC;

}

.FntError
{
color:#CC3300;
font-family:Arial, Helvetica, sans-serif;
font-size:9px;
}
.FntNormal
{
color:#000033;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
}

.FndComentarioEnviado{
background-image:url(ImagenesSitio/brsi_comentarioEnviado.png);
background-repeat:no-repeat;
}
a:hover{
text-decoration:underline;
}
a{
text-decoration:none;
}
.menuFinal{
background-color:#CCCCCC;
font-family:Arial, Helvetica, sans-serif;
color:#666666;
font-size:9px;
}
.FndAlt{
background-image:url(ImagenesSitio/bsi_fondoAlt.png);
background-repeat:no-repeat;
}
.FntBlanca{
color: #CCCCCC;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;

}
.estilofnd
{
background-image:url(ImagenesSitio/bsi_fondoMenu.png);
background-repeat: repeat-x;
font-size:6px;

}